## r-cran-rnaturalearthdata 0.1.0

=== DESCRIPTION ===
Package: rnaturalearthdata
Title: World Vector Map Data from Natural Earth Used in 'rnaturalearth'
Version: 0.1.0
Authors@R: person("Andy", "South", , "southandy@gmail.com", role = c("aut", "cre"))
Description: Vector map data from <http://www.naturalearthdata.com/>. Access functions are provided in the accompanying package 'rnaturalearth'.
License: CC0
LazyData: true
LazyDataCompression: xz
URL: https://github.com/ropenscilabs/rnaturalearthdata
BugReports: https://github.com/ropenscilabs/rnaturalearthdata/issues
Depends: R (>= 3.1.1)
Imports: sp (>= 1.0.15)
Suggests: knitr (>= 1.12.3), testthat (>= 0.9.1)
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-02-21 13:45:59 UTC; andy
Author: Andy South [aut, cre]
Maintainer: Andy South <southandy@gmail.com>
Repository: CRAN
Date/Publication: 2017-02-21 15:17:10
