=== debian/changelog ===
r-cran-rnaturalearthdata (0.1.0-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:39:26 +0200

r-cran-rnaturalearthdata (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #988757)

 -- Andreas Tille <tille@debian.org>  Wed, 19 May 2021 08:41:35 +0200
