=== debian/control ===
Source: r-cran-rnaturalearthdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-sp
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearthdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearthdata.git
Homepage: https://cran.r-project.org/package=rnaturalearthdata
Rules-Requires-Root: no

Package: r-cran-rnaturalearthdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: world vector map data from Natural Earth for GNU R
 This package contains vector map data from
 <http://www.naturalearthdata.com/>. Access functions are provided
 in the accompanying package 'rnaturalearth'.
