## r-cran-rnaturalearthdata 1.0.0

=== DESCRIPTION ===
Package: rnaturalearthdata
Title: World Vector Map Data from Natural Earth Used in 'rnaturalearth'
Version: 1.0.0
Authors@R: c(
  person(
    family = "South",
    given = "Andy",
    email = "southandy@gmail.com",
    role = c("aut"),
    comment = c(ORCID = "0000-0003-4051-6135")
  ),
  person(
    family = "Michael",
    given = "Schramm",
    email = "mpschramm@gmail.com",
    role = c("aut")
  ),
  person(
    family = "Massicotte",
    given = "Philippe",
    email = "pmassicotte@hotmail.com",
    role = c("aut", "cre"),
    comment = c(ORCID = "0000-0002-5919-4116")
  ))
Description: Vector map data from <https://www.naturalearthdata.com/>. Access functions are provided in the accompanying package 'rnaturalearth'.
License: CC0
LazyData: true
LazyDataCompression: xz
Encoding: UTF-8
URL: https://docs.ropensci.org/rnaturalearthdata/,
        https://github.com/ropensci/rnaturalearthdata
BugReports: https://github.com/ropensci/rnaturalearthdata/issues
Depends: R (>= 3.1.1)
Imports:
Suggests: knitr (>= 1.12.3), testthat (>= 0.9.1)
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-02-09 14:10:35 UTC; filoche
Author: Andy South [aut] (<https://orcid.org/0000-0003-4051-6135>),
  Schramm Michael [aut],
  Philippe Massicotte [aut, cre]
    (<https://orcid.org/0000-0002-5919-4116>)
Maintainer: Philippe Massicotte <pmassicotte@hotmail.com>
Repository: CRAN
Date/Publication: 2024-02-09 16:50:02 UTC
