=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rnaturalearthdata_([-\d.]*)\.tar\.gz
